<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">Ingin keluar?</string>
    <string name="lebian_exit_dialog_yes">Ya</string>
    <string name="lebian_exit_dialog_no">Tidak</string>
    <string name="lebian_hint">Pemberitahuan</string>
    <string name="lebian_download_later">Mungkin nanti</string>
    <string name="lebian_download_now">Unduh sekarang</string>
    <string name="lebian_downloading_new_ver">Mengunduh versi terbaru</string>
    <string name="lebian_network_error">Jaringan eror</string>
    <string name="lebian_enable_internet_access">Kamu harus tersambung ke Internet untuk melanjutkan. Sambungkan?</string>
    <string name="lebian_enable_now">Sambungkan sekarang</string>
    <string name="lebian_quit_game">Keluar</string>
    <string name="lebian_install_yes">Pasang</string>
    <string name="lebian_not_enought_space">Ruang penyimpanan tidak cukup.</string>
    <string name="lebian_storage_space_requirement_dload">Membutuhkan %1$.2fMB %2$s ruangan untuk mengunduh sumber daya.</string>
    <string name="lebian_storage_sd">SD Card</string>
    <string name="lebian_storage_phone">Penyimpanan seluler</string>
    <string name="lebian_dl_dl_background">Unduh di latar belakang</string>
    <string name="lebian_dl_dl_failed">Pengunduhan gagal. Harap periksa sambungan Internetmu.</string>
    <string name="lebian_dl_dl_without_wifi_background">Pengunduhan belum selesai, tapi akan dilanjutkan di latar belakang. Kamu sedang tidak tersambung ke Wi-Fi, pengunduhan sisa sumber daya akan memakai data seluler. Ingin melanjutkan pengunduhan?</string>
    <string name="lebian_dl_update_without_wifi">Ditemukan versi baru. Kamu sedang tidak tersambung ke Wi-Fi, pengunduhan update akan memakai data seluler. Ukuran paket update: %.2fMB. Ingin meng-update?</string>
    <string name="lebian_dl_update_wifi">Ditemukan versi baru. Ukuran paket update: %.2fMB. Ingin meng-update?</string>
    <string name="lebian_dl_update_with_google_play">Versi utama semasa dikemas kini, sila ke Google Play untuk memuat turun versi.</string>
    <string name="lebian_dl_status_connecting">Menyambungkan ke server, harap tunggu.</string>
    <string name="lebian_dl_status_downloading">Mengunduh file sumber daya</string>
    <string name="lebian_dl_status_updating">Meng-update</string>
    <string name="lebian_dl_status_downloaded">Pengunduhan selesai, ketuk untuk memulai.</string>
    <string name="lebian_dl_status_downloaded_install">Pengunduhan selesai, ketuk untuk memasang.</string>
    <string name="lebian_dl_status_no_network">Sambungan gagal. Harap periksa sambungan Internetmu.</string>
    <string name="lebian_dl_status_extract">Membongkar sumber daya. Tidak memakai data seluler. Harap tunggu.</string>
    <string name="lebian_dl_status_compute_md5">Memverifikasi.</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">Kamu tidak tersambung ke Wi-Fi, tetapi ada pengunduhan yang belum selesai. Ingin melanjutkan pengunduhan?</string>
    <string name="lebian_no_update">Update nanti</string>
    <string name="lebian_loading_pls_wait">Memuat, harap tunggu...</string>
    <string name="lebian_MD5_mismatch">Pengunduhan gagal: MD5 tidak cocok</string>
    <string name="lebian_MD5_of_original_file_mismatch">Pengunduhan gagal: MD5 file asli tidak cocok</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">Gagal membongkar sumber daya: ruang penyimpanan tidak cukup.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">Gagal membongkar sumber daya: membutuhkan ruang penyimpanan %.2fMB.</string>
    <string name="lebian_apply_patch_failed">Gagal menyatukan file, silakan coba lagi.</string>
    <string name="lebian_apply_patch_failed_download_again">Gabungan berkas gagal, akan diunduh lagi segera</string>
    <string name="lebian_Download_Error_retry">Pengunduhan eror. Mencoba mengunduh ulang, harap tunggu.</string>
    <string name="lebian_next_no_prompt">Jangan ingatkan lagi di versi ini.</string>
    <string name="lebian_space_not_enough_error">Ruang penyimpanan tidak cukup. Tidak bisa update, harap kosongkan cukup ruang!</string>
    <string name="lebian_button_ok">OKE</string>
    <string name="lebian_button_cancel">Batal</string>
    <string name="lebian_update_available_force_update_hint">Tersedia versi baru. Update versimu dan terus bermain. Pasang sekarang?</string>
    <string name="lebian_update_available_update_hint">Tersedia versi baru. Pasang sekarang?</string>
    <string name="lebian_update_available">Ditemukan versi baru.</string>
    <string name="lebian_download_not_now">Tidak sekarang</string>
    <string name="lebian_retry">Coba lagi</string>
    <string name="lebian_download_note">Fungsi ini tidak tersedia karena kamu tidak memiliki sumber daya game (%s). Pengunduhan akan memakai data seluler. Ingin mengunduh sekarang?</string>
    <string name="lebian_restart_required">Mulai ulang game untuk memuat sumber daya. Ketuk untuk Konfirmasi mulai ulang sekarang.</string>
    <string name="lebian_err_loadres_network">Jaringan eror. Silakan konfirmasi dan coba lagi.</string>
    <string name="lebian_err_loadres_timeout">Waktu sambungan habis. Mohon konfirmasi bahwa sambungan internetmu berjalan lancar.</string>
    <string name="lebian_err_loadres_outofspace">Tidak cukup ruang telepon. Silakan bersihkan dan coba lagi</string>
    <string name="lebian_err_loadres_generic">Gagal memuat sumber daya. Mohon konfirmasi sambungan internetmu berjalan lancar.</string>
    <string name="lebian_err_loadres_extract_fail">Dekompresi gagal. Silakan konfirmasi bahwa ponsel Anda memiliki ruang yang cukup</string>
    <string name="lebian_err_loadres_md5_mis">Gagal memuat sumber daya: MD5 tidak cocok, silakan coba lagi</string>
    <string name="lebian_err_loadres_rename_fail">Nama ulang berkas gagal. Silakan periksa ponsel Anda dan coba lagi</string>
    <string name="lebian_resource_missing">Sumber daya game tidak ditemukan. Kamu perlu mengunduhnya untuk melanjutkan permainan.</string>
    <string name="lebian_download_missing_note">Sumber daya game tidak ditemukan. Kamu sedang tidak tersambung ke Wi-Fi. Pengunduhan akan memakai data seluler. Kamu ingin melanjutkan permainan atau menyambungkan ke Wi-Fi terlebih dulu?</string>
    <string name="lebian_download_all_note">Kamu perlu mengunduh %.2fMB sumber daya untuk terus bermain. Kami menyarankan kamu menyambung ke Wi-Fi untuk pengalaman game terbaik. Ingin melanjutkan permainan?</string>
    <string name="lebian_download_all_note_al">Kamu perlu mengunduh %.2fMB sumber daya untuk terus bermain. Ingin melanjutkan?</string>
    <string name="lebian_download_all_note_switch_gnet">Kamu telah berganti ke sambungan non-Wi-Fi dan perlu mengunduh sumber daya game untuk terus bermain. Kami menyarankan kamu menyambung ke Wi-Fi. Ingin melanjutkan permainan?</string>
    <string name="lebian_first_dialog_note_no_size">Kamu tidak tersambung ke Wi-Fi. Kami menyarankan kamu menyambung ke jaringan Wi-Fi dan mengunduh sembari bermain. Kamu juga bisa terus bermain tanpa mengunduh.</string>
    <string name="lebian_first_dialog_note_no_size_al">Game perlu mengunduh sumber daya. Unduh sekarang?</string>
    <string name="lebian_first_dialog_note">Game perlu mengunduh %.2fMB sumber daya. Kamu tidak tersambung ke Wi-Fi. Kami menyarankan kamu menyambung ke jaringan Wi-Fi dan mengunduh sembari bermain. Kamu juga bisa terus bermain tanpa mengunduh.</string>
    <string name="lebian_first_dialog_note_al">Game perlu mengunduh %.2fMB sumber daya. Unduh sekarang?</string>
    <string name="lebian_download_patch_res">Kami menyarankan kamu mengunduh paket sumber daya untuk pengalaman game yang lebih baik. Ukuran: %.2fMB. Ingin mengunduh sekarang?</string>
    <string name="lebian_download_patch_res_without_wifi">Kami menyarankan kamu mengunduh paket sumber daya untuk pengalaman game yang lebih baik. Ukuran: %.2fMB. Kamu sedang tidak tersambung ke Wi-Fi. Ingin mengunduh sekarang?</string>
    <string name="lebian_switch_to_full">Sumber daya game memuat dengan lambat. Kami menyarankan memulai ulang game. Mulai ulang sekarang?</string>
    <string name="lebian_clean_now">Kosongkan ruang sekarang</string>
    <string name="lebian_continue_game">Lanjutkan permainan</string>
    <string name="lebian_downloaded_message_body">Tersedia versi baru. Update sekarang?</string>
    <string name="lebian_downloaded_current">Update Sekarang</string>
    <string name="lebian_downloaded_next">Update Nanti</string>
    <string name="lebian_progress_loading">Memuat...</string>
    <string name="lebian_demo_tips">Kamu memasang versi tes. Harap tidak mengirimkannya ke orang lain!</string>
    <string name="lebian_choose_by_user_bwbx">Unduh semua sumber daya sekaligus (%.2fMB) untuk pengalaman game yang lebih baik.</string>
    <string name="lebian_network_environment_poor">Sambungan jaringanmu lemah. Unduh semua sumber daya sekaligus (%.2fMB) untuk pengalaman game yang lebih baik.</string>
    <string name="lebian_permiss_missing">Integrasi eror. Izin tidak ditemukan:</string>
    <string name="lebian_lebian_flag_missing">Integrasi eror. File xml tidak ditemukan:</string>
    <string name="lebian_authorities_error">Konfigurasi atribut untuk otoritas penyedia berikut mengalami eror atau tidak ditemukan:</string>
    <string name="lebian_authorities_error_new">Otoritas penyedia salah ： Harap ubah semua "%1$s" menjadi "%2$s" di AndroidManifest.xml, Untuk detailnya, lihat dokumentasi SDK Lebian -> dokumentasi Android Studio -> Lainnya -> Tindakan Pencegahan</string>
    <string name="lebian_for_jj_restart">Update selesai. Silakan mulai ulang game.</string>
    <string name="lebian_new_version_available">Tersedia versi baru! Silakan lepas pemasangan versi ini sebelum memasang yang baru.</string>
    <string name="lebian_website_download">Pengunduhan situs web resmi</string>
    <string name="lebian_choose_by_user_twice_load">Kamu perlu mengunduh %.2fMB sumber daya. Ingin mengunduh?</string>
    <string name="lebian_main_chid_err">MainChId kamu adalah %2$d. Silakan atur GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s tidak ditemukan di AndroidManifest.xml. Silakan buka latar belakang untuk memperolehnya.</string>
    <string name="lebian_install_needs_uri_permission">Untuk memasang aplikasi, kamu harus membuka Pengaturan dan mengizinkan pemasangan aplikasi dari sumber tak dikenal.</string>
    <string name="lebian_install_failed_needs_uri_permission">Jika pemasangan gagal, silakan buka: Pengaturan -> Aplikasi -> Lanjutan -> dan aktifkan "Izinkan pemasangan aplikasi dari sumber tak dikenal" kemudian mulai ulang aplikasinya.</string>
    <string name="lebian_download_all_note_interface">Konten perluasan mengharuskanmu mengunduh sumber daya peta (%.2fMB). Kamu tidak tersambung ke Wi-Fi dan akan memakai data seluler. Ingin mengunduh?</string>
    <string name="lebian_remaining_res_downloading">Mengunduh sumber daya peta perluasan (%.2fMB)</string>
    <string name="lebian_merge_finish_restart">Sumber daya dibongkar. Aplikasi sedang memulai ulang, harap tunggu.</string>
    <string name="lebian_download_continue">Pengunduhan</string>
    <string name="lebian_download_pause">suspend</string>
    <string name="lebian_download_float_minimize">minimize</string>
    <string name="lebian_download_float_message">Mengunduh sumber daya peta perluasan (%.2fMB)</string>
    <string name="lebian_download_float_message_computing">Mengunduh sumber daya peta perluasan (Dalam perhitungan)</string>
    <string name="lebian_switch_err">use_regeng dan use_streaming di globalSettings.xml tidak bisa keduanya false</string>
    <string name="lebian_download_while_play">Unduh sekarang</string>
    <string name="lebian_jar_version_not_match_err">Ini bukan versi terbaru</string>
    <string name="lebian_download_success">unduhan berhasil</string>
</resources>
